body {
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.navbar {
    background-color: #B30000;
}

.navbar-text,
.navbar-brand,
.nav-link,
.navbar-toggler-icon {
    color: #333333 !important;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.navbar-nav .nav-link:hover,
.navbar-brand:hover {
    color: #800000 !important;
}

.navbar-nav .nav-link.active {
    color: #666666 !important;
}

.footer {
    background-color: #B30000;
    color: #333333;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

